#background { position: relative; z-index:0; top: 0px; left: 0px; visibility: visible }

#text { position: absolute; z-index:1; top: 350px; left: 0px; width: 800px; visibility: visible }

#navigation { position: absolute; z-index:2; top: 75px; left: 0px; width: 450px; visibility: visible }

.header { color: #2CB0D5; font-weight: bold; font-size: 14pt; line-height: 125%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.bodytext { color: #808285; font-weight: normal; font-size: 11pt; line-height: 125%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.bodytextsmall { color: #808285; font-weight: normal; font-size: 8pt; line-height: 180%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.bodytextitalic { color: #808285; font-weight: normal; font-style: italic; font-size: 11pt; line-height: 125%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.bodytextbold { color: #808285; font-weight: bold; font-size: 11pt; line-height: 125%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

input { color: #808285; font-weight: normal; font-size: 11pt; line-height: 125%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left; border: 1px solid #808285; padding: 4 }

select { color: #808285; font-weight: normal; font-size: 11pt; line-height: 125%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left; border: 1px solid #808285; padding: 4 }

a:link { color: #0055A4; text-decoration: none }
a:visited { color: #666666; text-decoration: none }
a:hover { color:#008837; text-decoration: none }